body{margin:0 auto;padding:0;border:0; font-family:"微软雅黑"; font-size:14px; background:#EEEEEE;}
div,form,img,ul,ol,li,dt,dd,p{margin:0;padding:0;border:0; list-style:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#000;font-weight:normal;}
textarea,input{font-size:12px;line-height:15px;margin:0;padding:0;}
a:link{text-decoration:none; color:#000;}
a:visited{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#000;}
h1{font-size:30px;}
h3{ font-size:18px;}

/*标题 头图 共用*/
.title{ width:100%; overflow:hidden; height:57px; margin-top:45px; padding-bottom:20px;}
.title1{ background:url(../images/title1.jpg) no-repeat center top;}
.title2{ background:url(../images/title2.jpg) no-repeat center top;}
.title3{ background:url(../images/title3.jpg) no-repeat center top;}
.baner{ width:100%; height:500px; background:url(../images/baner.jpg) no-repeat center top;}
.mar1000{width:1000px; margin:0 auto; overflow:hidden;}
/*part2头条*/
.part2{padding:0 0 0 58px; height:90px; background:url(../images/part2bg.jpg) no-repeat left top; overflow:hidden; width:942px; margin-bottom:30px;}
.public{margin-top:5px; color:#7A7A7A; font-size:16px; line-height:24px; text-indent:29px;}
.public a{ color:#C80000;}
/*part3*/
.left3{ width:480px; float:left; overflow:hidden; position:relative;}
.right3{ width:490px; float:right; overflow:hidden;}
.left3_box{ width:100%; overflow:hidden; border-top:#C6C6C6 1px solid; padding:15px 0 0 8px; margin-top:15px;}
.left3_box ul{ margin-top:5px;}
.left3_box li{ line-height:36px; font-size:18px;}
.left3_a{ position:absolute; right:0; bottom:0;}

.slider{ width:100%;height:400px;position:relative;}
.pic{ width:100%;height:400px; position:relative;}
.pic li{ position:absolute;  width:100%;height:400px;top:0; left:0; display:none;}
.pic li img{ width:100%;height:400px;}
.pic li span{ height:50px; background:url(../images/bg.png) repeat; width:100%; position:absolute; left:0; bottom:0;}
.pic li span a{ color:#fff; margin-left:20px; line-height:50px;}
.pad{ position:absolute; bottom:12px; right:13px;}
.pad li{ width:20px; height:20px; background:#7B7778; margin-left:5px; cursor:pointer; float:left; text-align:center; line-height:20px; color:#fff;}
.pad li.on{ background:#C10000;}
/*治国理政 高层声音*/
.left4{ width:465px; overflow:hidden; float:left;}
.right4{ width:472px; overflow:hidden; float:right;}
.left4_box{ width:100%; overflow:hidden; margin-bottom:8px;}
.left4_box img{ float:left; width:140px; height:90px; margin-right:13px;}
.left4_box h3{margin-bottom:5px;}
.left4_box p{ line-height:26px;color:#7A7A7A;}
.left4_box p a{ color:#C80000;}
.right4 li{ width:100%; line-height:33px; font-size:16px;}
/*百集连播 part5*/
.floor_two{
	height: 527px;
	margin-top: 60px;
	background: url(../images/bottom_photo.jpg) 10px 0 no-repeat;
	position: relative;
}
.more {
    position: absolute;
    width: 497px;
    height: 66px;
    top: 0;
    left: 265px;
    display: block;
}
.firsttitle{
	width: 491px;
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	background: url(../images/line.png) 0 100% no-repeat;
	position: absolute;
	top: 75px;
	left: 150px;
}
.firsttitle:hover{
	background: #C80000;
    color: #f8eb95;
}
.page{
	position: absolute;
	left: 366px;
	bottom: 39px;
	font: 12px "宋体";
	color: #075284;
	word-spacing: 8px;
}
.two_click{
	width: 60px;
	height: 20px;
	position: absolute;
	border-radius: 4px;
	background: #C80000;
	opacity: 0.3;
	filter: alpha(opacity=30);
	cursor: pointer;
}
.pre{
	top: 450px;
	left: 400px;
}
.next{
	top: 450px;
	left: 310px;
}
.pre:hover #goU{
	color: #FFF;
}
.next:hover #goD{
	color: #FFF;
}
.two_ul li{
	width: 491px;
	height: 50px;
	font-size: 16px;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
	background: url(../images/line.png) 0 100% no-repeat;
}
.two_ul li:hover{
	color: #F8EB95;
	background: #C80000;
}
#marquee2{
	width: 490px; 
	height: 300px;
	position: absolute;
	top: 125px;
	left: 150px;
	overflow: hidden;
}
#goU,#goD{
	position: absolute;
	font-size: 14px;
	color: #000;
}
#goU{
	top: 449px;
	left: 408px;
}
#goD{
	top: 449px;
	left: 317px;
}
#goU:hover,#goD:hover{
	text-decoration:none;
}
#two_right{
	width: 240px;
	height: 280px;
	position: absolute;
	top: 118px;
	right: 50px;
}
#two_right ol{
	width: 220px;
	height: 280px;
	/*overflow: hidden;*/
	overflow: scroll;
	overflow-x: hidden;
	display: none;
}
#two_right .two_show{
	display: block;
}
#two_right .two_hide{
	display: none;
}
#two_right li{
	width: 100px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	float: left;
	cursor: pointer;
	background: url(../images/icon2.png) 0px 10px no-repeat;
}
#two_right li a{
	color: #214963;
}
.two_right2{
	width: 240px;
	height: 280px;
	position: absolute;
	top: 118px;
	right: 50px;
	z-index: 9;
}
.two_right2 ol{
	width: 220px;
	height: 280px;
	overflow: scroll;
	overflow-x: hidden;
	/*display: none;*/
}
.two_right2 li{
	width: 100px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	float: left;
	cursor: pointer;
	background: url(../images/icon2.png) 0px 10px no-repeat;
}
.two_right2 li a{
	color: #214963;
}
.audiojs{
	margin-left: 33px;
}
/*光明炫融 part6*/
.part6{ width:100%; padding:35px 0; background:#AB2117;}
.left6{ width:540px; height:407px; float:left; margin-left:13px;}
.right6{ width:420px; float:right; overflow:hidden;}
.right6 li{ float:left; width:194px; margin:0 0 0 16px;}
.right6 li img{width:194px; height:194px;}
.right6 li span{ width:194px; height:30px; line-height:30px; float:left; text-align:center;}
.right6 li span a{ color:#fff;}
/*专家谈*/
.left7{ width:486px; height:490px; border:#C6C6C6 1px solid; position:relative; float:left; margin-top:26px; padding-top:27px;}
.pos_title{ position:absolute; top:-27px; left:150px;}
.left7_box{ width:448px; padding-top:23px; margin-left:20px; float:left;}
.left7_box p{margin-top:5px; color:#7A7A7A; line-height:26px;}
.left7_box p a{ color:#C80000;}

.huigu{ float:right; display:inline; width:481px; padding-bottom:20px; overflow:hidden;}
.name{ width:80px; height:40px; line-height:40px; text-align:center; background:#BB0D16; float:left;}
.name a{ color:#fff; font-size:18px;}
.zhiwei{ float:left; height:40px; line-height:40px; margin-left:20px;}
.zhiwei a{ font-size:14px;}
.qishu{ float:right; height:40px; line-height:40px; margin-right:20px;}
.qishu a{color:#BB0D16;font-size:18px;}
.huigu h3{ width:100%; height:47px; margin-left:20px; line-height:47px; float:left; display:inline; overflow:hidden;}
.huigu_img{ float:left; margin-left:20px; width:111px; height:130px;}
.huigu p{ float:left; margin-left:20px; width:313px;}
.huigu p a{color:#666; line-height:23px; font-size:12px;}
.icon{float: right; margin-right: 16px}
/*新常态 光明论*/
.part8{ width:998px; height:325px; border:#C6C6C6 1px solid; position:relative; margin:38px auto 0;}
.pos_title1{ position:absolute; top:-18px; left:383px;}
.left8{ width:471px; float:left; margin:37px 0 0 17px;}
.left8 p{margin-top:5px; color:#7A7A7A; line-height:24px;}
.left8 p a{ color:#C80000; font-size:16px;}
.left8 img{ width:100%; margin-top:15px;}
.right8{ width:480px; height:280px; float:right; margin:28px 7px 0 0; background:#CCCC00; position:relative; overflow:hidden;}
.right8 ul{ width:2400px; height:280px;}
.right8 li{ width:480px; height:280px; position:relative; float:left;}
.right8 li img{ width:480px; height:280px; position:absolute; top:0; left:0;}
.right8 li span{ width:480px; height:40px; position:absolute; bottom:0; left:0; background:url(../images/bg.png) repeat; text-align:center;}
.right8 li span a{ color:#fff; line-height:40px;}
.shang{ position:absolute; left:55px; top:129px; cursor:pointer;}
.xia{ position:absolute; right:55px; top:129px; cursor:pointer;}
/*列表*/
.part9 li{ float:left; margin:28px 10px 0 10px; width:230px;}
.part9 li img{width:230px; height:160px;}
.part9 li span{width:230px; line-height:28px; float:left; text-align:center; margin-bottom:35px;}
/*最后*/
.left10{ width:300px; float:left; overflow:hidden; padding-bottom:50px;}
.top{ width:100%; height:37px; border-bottom:#C6C6C6 1px solid; margin-top:39px; margin-bottom:10px;}
.top h3{ float:left;}
.top a{ float:right; line-height:37px; color:#666;}
.left10 li{ line-height:32px;}
/*英语*/
.title_ying{ margin:70px auto 45px; width:493px;}
/*2楼*/
.floor_two1{
	width: 1000px;
	margin: 0 auto;
	overflow:hidden;
	background:#eee;
}
.main_left{
	width: 1020px;
	float: left;
	background: #eee;
}
.main_left li{
	width: 490px;
	margin: 40px 20px 0 0;
	float:left;
	overflow: hidden;
}
.main_left .show{
	display: block;
}
.ques_title{
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid #8B8989;
	overflow: hidden;
}
.ques_title img{
	float: left;
	width: 42px;
	height: 40px;
}
.ques_keywords{
	display: inline-block;
	height: 18px;
	font-size: 14px;
	border-radius: 10px;
	text-align: center;
	color: #FFF;
	background: #EC9036;
	padding: 0 20px;
	margin-top: 18px;
}
.bshare-custom{
	float: right;
	margin-top: 20px;
}
.ques_main{
	position: relative;
	height: 236px;
	overflow: hidden;
}
.ques_main dt{
	font-size: 24px;
	font-style: italic;
	margin-top: 20px;
	color:#000;
	height:84px;
	overflow:hidden;
}
.ques_main dd{
	font-size: 16px;
	line-height: 22px;
	margin-top: 13px;
}
.ques_main_photo{
	padding: 40px 0;
	text-align: center;
}
.ques_main .more_box{
	position: absolute;
	width: 100%;
	height: 50px;
	text-align: right;
	background: #eee;
	padding: 0;
	color: #AB0101;
	bottom: 0;
	right: 0;
	z-index: 2;
}
.ques_main .hide_box{
	width: 100%;
	height: 50px;
	text-align: right;
	background: #eee;
	padding: 0;
	color: #AB0101;
	display: none;
	position:relative;
}
.z_more,.z_hide{
	display: inline-block;
	width: 56px;
	height: 22px;
	border-radius: 4px;
	text-align: center;
	color: #FFF;
	background: #AB0101;
	cursor: pointer;
	margin-top: 15px;
}
.z_hide{
	position:absolute;
	right:0;
	top:0;
}

